Subject: Re: bug#6890: 23.1; makefile-fill-paragraph doesn't leave space for backslashes
From: Stefan Monnier <[email-masked]>
To: Kirk Kelsey <[email-masked]>
Date: Sat, 21 Aug 2010 11:21:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Using makefile-fill-paragraph on text in which some lines fit precisely
> within
> the fill-column will fill past the fill-column. The problem stems from the
> direct use of fill-paragraph-function followed by makefile-backslash-region,
> which inserts more text on each line. I think this can be solved by
> decrementing fill-column before invoking fill-paragraph-function, and I've
> included a patch to that effect.

Thank you.  I liked your patch so much that I've installed it twice
(I've found this code at 2 places in the file).

        Stefan